.mt-30 {
  margin-top: 30px;
}
.gap-30 {
  height: 30px;
  width: 100%;
  background-color: transparent;
}
iframe{width: 100%;height: 400px;    border: none;}
.two{display:none !important}
.bg-gray {
  background-color: #f5f5f5;
  width: 100%;
  min-width: 1200px;
  height: 441px;
}
.bg-gray1 {
  background-color: #f5f5f5;
  width: 100%;
  min-width: 1200px;
  height: 441px;
}
.bg-gray2 {
  background-color: #f5f5f5;
  width: 100%;
  min-width: 1200px;
  height: 441px;
}
.bg-gray3 {
  background-color: #f5f5f5;
  width: 100%;
  min-width: 1200px;
  height: 441px;
}
.section-item_width_240 {
  width: 240px !important;
  height: 462px;
}
.section {
  width: 100%;
  display: table;
  table-layout: fixed;
    background-color: #ffffff;
}
.section .section-item {
  display: table-cell;
  vertical-align: top;
  overflow: hidden;
}
  /*.middle-info{    background: url(/r/cms/www/xatrm/imgs/images/banner.jpg) center;}*/
.sidebar {
  /*  background: #323f62;*/
  padding: 0;
  width: 238px;
/*  border-left: 1px #ccc solid;
  border-right: 1px #ccc solid;
  border-bottom: 1px #ccc solid; */
}
.sidebar ul {
  padding: 6px 0px 14px 4px;
  margin: 0;
}
.sidebar ul li {
  padding-top: 16px;
  padding-bottom: 16px;
  position: relative;
  list-style: none;
  border-bottom:1px solid #ccc;
width:100%;
}
.sidebar ul li .title {
  width: 200px;
  margin: 0 auto;
  text-align: center;
 /* background-repeat: repeat-x;
  background-position:0 12px;
  background-image: url(index_x.png) */
}
.sidebar ul li .title a {
  height: 24px;
  font-weight: bold;
  display: inline-block;
  max-width: 87px;
  min-width: 50px;
  padding: 0 15px;
  /* background-color: #fff; */
  margin: 0 auto;
  line-height: 24px;
  text-align: center;
  color: #005bac;
  text-decoration: none;
font-size:16px
}
.sidebar ul li .title a:hover {
  /* color: #005bac; */
  text-decoration: underline;
}
.sidebar ul li .content {
  padding: 0;
  border: none;
  position: static;
  padding-left: 4px;
  padding-top: 8px;
}
.sidebar ul li .content span {
  float: left;
  font-size: 14px;
  text-align: center;
  width: 72px;
  height: 24px;
  display: block;
  line-height: 24px;
  margin: 1px 0;
}
.sidebar ul li .content span a {
  /*color: #fff;*/
  white-space: nowrap;
  text-decoration: none;
  font-weight:bloder;
}
.sidebar ul li .content span:hover {
  text-decoration: underline;
}
/* .sidebar ul li .content span:hover a {
  color: #005bac;
}  */
.topic {
  width: 100%;
  margin: 0;
    padding-top: 20px;
}
.topic ul {
  margin-top: 0;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  overflow: hidden;
display: block;
}
.topic ul li {
  float: left;
  width: calc((100% - 40px)/3);
  margin-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-background-clip: content-box;
  background-clip: content-box;
  overflow: hidden;
}
.topic ul li img{width:100%}
.topic ul li:last-child{margin-right:0px}
.chartWrap {
border-top: 1px solid #cccccc;
  margin-top: 7px;
}
.techEntry {
  width: 238px;
  height: 76px;
  padding-top: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.techEntry img {
  width: 230px;
  height: 90px;
  padding-left: 4px;
}
.middle {
  background-color:#fff;
  padding:26px 26px 0 26px;
  width:1148px;
}
.middle .title {
  height: 36px;
  line-height: 36px;
  border-left: 4px solid #005bac;
  margin-bottom: 20px;
}
.middle .title span {
  font-size: 24px;
  color: #333;
  padding-left: 20px;
}
.middle .title ul {
  list-style: none;
  display: inline-block;
  float: right;
  margin: 0;
  padding: 0;
}
.middle .title ul li {
  display: inline-block;
}
.middle .title ul li:hover{border-bottom:none;}
.middle .title ul li a {
  color: #666;
  text-decoration: none;
  font-size: 12px;
  vertical-align: text-top;
    text-align: center;
}
.middle .title ul li a:hover{border-bottom:none;}
/* .middle .title ul li:before {
  content: "|";
  padding-right: 5px;
}
.middle .title ul li:after {
  content: "";
  padding-left: 5px;
}
.middle .title ul li:first-child:before {
  content: "";
} */
.middle .title ul li:hover a {
  color: #005bac;
}
.middle .middle-section {
  position: relative;
  height: 500px;
}
.middle .middle-section2 {
  display: flex;
  justify-content:space-between;
  flex-wrap:wrap;
  position: relative;
  height: 500px;
}
.middle .middle-section .table {
  display: table;
  table-layout: fixed;
  width: 50%;
  float: left;
}
.middle .middle-section .table.width40 {
  width: 40%;
}
.middle .middle-section .table.width60 {
  width: 60%;
}
.middle .middle-section .table .row {
  display: table-row;
}
.middle .middle-section .table .row a {
  color: #666;
  text-decoration: none;
}
.middle .middle-section .table .row .column {
  display: table-cell;
  width: 50%;
  text-align: center;
  vertical-align: middle;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.middle .middle-section .table .row .column h4,
.middle .middle-section .table .row .column h5 {
  margin: 0;
}
.middle .middle-section .table .row .column h5 {
  color: #ff8000;
}
.middle .middle-section .table .row .column-1 {
  height: 128px;
}
.middle .middle-section .table .row .column-2 {
  height: 85px;
}
.middle .middle-section .table .row .column-2 img {
  float: left;
  margin-left: 14px;
}
.middle .middle-section .table .row .column-2 .desc {
  margin-top: 6%;
}
.middle .middle-left {
  display: table-cell;
  width: 530px;
  height: 300px;
}
.middle .middle-right {
  display: table-cell;
  width: 630px;
  height: 300px;
}
.middle .middle-right .content-wrap {
  margin-left: 30px;
}
.slideGroup {
  width: 498px;
  height: 300px;
  text-align: left;
  background-color: #fff;
}
.slideGroup .parHd {
  height: 40px;
  line-height: 40px;
  background-color: #fff;
  position: relative;
}
.slideGroup .parHd ul {
  float: left;
  position: absolute;
  top: -1px;
  height: 40px;
  padding: 0;
  margin: 0;
  padding-left: 24px;
  list-style: none;
}
.slideGroup .parHd ul li {
  float: left;
  padding: 6px 15px 0 15px;
  cursor: pointer;
  color: #666;
}
.slideGroup .parHd ul li.on {
  height: 40px;
  color: #005bac;
  background-color: #fff;
  border-bottom: 2px solid #005bac;
}
.slideGroup .parHd ul li a{
  color: #666;
  text-decoration: none;
}
.slideGroup .parHd ul li.on a{
  color: #005bac;
  text-decoration: none;
}
.slideGroup .parBd .slideBox {
  padding: 0px 0 10px 10px;
  position: relative;
  height: 240px;
}
.slideGroup .parBd .slideBox ul {
  padding: 10px 15px 15px 0;
  margin: 0;
  list-style: none;
}
.slideGroup .parBd .slideBox ul li {
  height: 40px;
  line-height: 40px;
}
.slideGroup .parBd .slideBox ul li .date {
  float: right;
  color: #999;
  margin-right: 20px;
}
.slideGroup .parBd .slideBox ul li a {
  color: #333;
  text-decoration: none;
}
.slideGroup .parBd .slideBox ul li:hover a {
  color: #005bac;
  text-decoration: underline;
}
.slideTopPicGroup {
  width: 230px;
  padding: 0 4px;
  height: 134px;
  text-align: left;
  background-color: #fff;
}
.slideTopPicGroup .parHd {
  height: 45px;
  line-height: 54px;
  background-color: #fff;
}
.slideTopPicGroup .parHd ul {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
.slideTopPicGroup .parHd ul li {
  float: left;
  padding: 5px auto 0 auto;
  text-align: center;
  cursor: pointer;
  width: 115px;
  color: #666;
 /* border-bottom: 2px solid #005bac;*/
}
.slideTopPicGroup .parHd ul li.on {
  height: 45px;
  color: #005bac;
  background-color: #fff;
  border-bottom: 2px solid #005bac;
}
#lazyload_1 {
  position: relative;
  width: 575px;
  height: 322px;
}
#lazyload_1 .content {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
#lazyload_1 .content ul {
  padding: 0;
  margin: 0;
  list-style: none;
top:-13px;
}
#lazyload_1 .content ul li {
  position: relative;
  width: 700px;
  height: 320px;
}
#lazyload_1 .content ul li a {
  display: block;
  width: 700px;
  height: 320px;
}
#lazyload_1 .content ul li a img {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/common/loading.gif) no-repeat center center;
}
#lazyload_1 .content ul li .text-wrap {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 30px;
  line-height: 30px;
  padding-left: 4px;
}
#lazyload_1 .content ul li .text-wrap .text {
  width: 350px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #fff;
}
#lazyload_1 .tag {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  font-size: 0;
  letter-spacing: -8px;
  text-align: right;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#7F08355C', endColorstr='#7F08355C');
}
#lazyload_1 .tag ul {
  *zoom: 1;
  padding: 4px 10px;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
#lazyload_1 .tag ul li {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  width: 16px;
  height: 16px;
  font-size: 0;
  line-height: 0;
  letter-spacing: normal;
  text-align: center;
  color: #000;
  overflow: hidden;
  padding: 2px 2px;
  background: url(../images/common/slide_nav_6.png) no-repeat center bottom;
  cursor: pointer;
}
#lazyload_1 .tag ul li.current {
  color: #fff;
  background-position: center -3px;
}
#lazyload_1 .pos {
  display: none;
}
#lazyload_1 .btn a {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 50px;
  margin-top: -30px;
  background: #000000 url(../images/common/slide_arrow7.png) no-repeat -187px center;
  opacity: 0.3;
  filter: alpha(opacity=30);
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  transition: all .3s linear;
  cursor: pointer;
  outline: none;
}
#lazyload_1 .btn a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#lazyload_1 .btn .btnPrev {
  left: 0;
}
#lazyload_1 .btn .btnNext {
  right: 0;
  background-position: -68px center;
}
#lazyload_2 {
  position: relative;
  width: 260px;
  height: 100px;
  left: 8px;
}
#lazyload_2 .content {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
#lazyload_2 .content ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#lazyload_2 .content ul li {
  position: relative;
  width: 260px;
  height: 100px;
}
#lazyload_2 .content ul li a {
  display: block;
  width: 260px;
  height: 100px;
    cursor: auto;
}
#lazyload_2 .content ul li a img {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/common/loading.gif) no-repeat center center;
}
#lazyload_3 {
  position: relative;
  width: 230px;
  height: 80px;
  margin-top: 8px;
}
#lazyload_3 .content {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
#lazyload_3 .content ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#lazyload_3 .content ul li {
  position: relative;
  width: 230px;
  height: 80px;
}
#lazyload_3 .content ul li a {
  display: block;
  width: 230px;
  height: 80px;
}
#lazyload_3 .content ul li a img {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/common/loading.gif) no-repeat center center;
}
.marqueen {
  width: 220px;
  margin: 0 auto;
  text-align: center;
}
.marqueen .hidden {
  display: none;
}
.marqueen p {
  margin: 0;
  padding: 4px 0 0 0;
  font-size: 1.2em;
  color: #666;
  height: 30px;
  line-height: 30px;
}
.marqueen .digitals {
  text-align: center;
}
.marqueen .digitals span {
  color: #fff;
  font-size: 1.8em;
  display: inline-block;
  padding: 0 5px;
  margin: 0 3px;
  text-align: center;
  background-color: #ff8000;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.multipleColumn {
  overflow: hidden;
  position: relative;
  width: 672px;
  height: 300px;
  background-color: #fff;
}
.multipleColumn .bd {
  padding: 10px;
  padding-bottom: 0;
  overflow: hidden;
}
.multipleColumn .bd ul {
  overflow: hidden;
  zoom: 1;
  width: 206px;
  height: 282px;
  float: left;
  padding: 0;
  margin: 0;
  margin-right: 11px;
}
.multipleColumn .bd ul li {
  margin: 0 8px;
  float: left;
  text-align: left;
  list-style: none;
}
.multipleColumn .bd ul li .pic {
  text-align: center;
  margin: 10px 0;
  position: relative;
}
.multipleColumn .bd ul li .pic span {
  display: block;
  position: absolute;
  width: 44px;
  height: 22px;
  line-height: 22px;
  left: 10px;
  top: 10px;
  background-color: #E63929;
  color: #fff;
}
.multipleColumn .bd ul li .pic img {
  width: 204px;
  height: 142px;
  display: block;
  border: 1px solid #ccc;
}
.multipleColumn .bd ul li .pic a:hover img {
  border-color: #999;
}
.multipleColumn .bd ul li .anchor {
  height: 28px;
  line-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.multipleColumn .bd ul li .anchor a {
  color: #333;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  text-align: left;
  text-decoration: none;
  width: 190px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.multipleColumn .bd ul li .anchor a:hover {
  text-decoration: underline;
  color: #005bac;
}
.professionalSlieGroup {
  overflow: hidden;
  position: relative;
  width: 630px;
  background-color: #fff;
}
.professionalSlieGroup .bd {
  padding: 18px 10px 19px 10px;
  overflow: hidden;
}
.professionalSlieGroup .bd ul {
  overflow: hidden;
  zoom: 1;
  width: 320px;
  float: left;
  _display: inline;
  padding: 0;
  margin: 0;
  padding-left: 4px;
}
.professionalSlieGroup .bd ul li {
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
  height: 100px;
  margin-top: 20px;
}
.professionalSlieGroup .bd ul li:first-child {
  margin-top: 0;
}
.professionalSlieGroup .bd ul li .pic {
  text-align: left;
  float: left;
}
.professionalSlieGroup .bd ul li .pic a {
  display: inline-block;
  background-color: #f8f8f8;
  width: 84px;
  height: 100px;
}
.professionalSlieGroup .bd ul li .pic img {
  width: 100%;
  border: none;
}
.professionalSlieGroup .bd ul li .pic a:hover img {
  border-color: #999;
}
.professionalSlieGroup .bd ul li .desc {
  overflow: hidden;
  text-align: left;
  padding-left: 16px;
}
.professionalSlieGroup .bd ul li .desc .name {
  color: #005bac;
  margin: -2px 0 2px 0;
}
.professionalSlieGroup .bd ul li .desc .name a {
  text-decoration: none;
  color: #005bac;
}
.professionalSlieGroup .bd ul li .desc .name a:hover {
  text-decoration: underline;
  color: #ff8000;
}
.professionalSlieGroup .bd ul li .desc .job {
  display: table;
  table-layout: fixed;
  width: 100%;
  padding-top: 8px;
}
.professionalSlieGroup .bd ul li .desc .job .job-title {
  color: #666;
  display: table-cell;
  vertical-align:top;
  width: 72px;
  padding-top: 4px;
}
.professionalSlieGroup .bd ul li .desc .job .job-desc1 {
  display: table-cell;
  color: #01478b;
  padding-top: 4px;
  width: 120px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transform: translate3d(-10px, 0, 0);
  -moz-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
}
.professionalSlieGroup .bd ul li .desc .job .job-desc2 {
  display: table-cell;
  color: #005bac;
  width: 120px;
  padding-top: 4px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.dataShowBox {
  width: 230px;
  text-align: left;
  padding: 0 4px;
  
}
.dataShowBox .hd {
  height: 45px;
  line-height: 56px;
  background: #fff;
  position: relative;
}
.dataShowBox .hd ul {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
.dataShowBox .hd ul li {
  float: left;
  padding: 5px auto 0 auto;
  text-align: center;
  cursor: pointer;
  width: 115px;
  color: #666;
  height: 40px;
}
.dataShowBox .hd ul li a{
  color: #666;
  text-decoration: none;
}
.dataShowBox .hd ul li.on {
  color: #005bac;
  /*border-bottom: 2px solid #005bac;*/
}
.dataShowBox .hd ul li.on a{
  color: #666;
  text-decoration: none;
}
.dataShowBox .bd {
  height: 193px;
}
.dataShowBox .bd ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.dataShowBox .bd ul li a {
  color: #666;
  display: block;
  padding-top: 12px;
  text-align: center;
  width: 230px;
  height: 190px;
}
.dataShowBox .bd ul li a img{
  width: 100%;
}
.multipleLine {
  overflow: hidden;
  position: relative;
  width: 1200px;
}
.multipleLine .bd {
  height: 216px;
  overflow: hidden;
}
.multipleLine .bd ul {
  overflow: hidden;
  zoom: 1;
  margin: 0;
  padding: 0;
}
.multipleLine .bd ul li {
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
  width: 150px;
  height: 108px;
}
.multipleLine .bd ul li .pic {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  line-height: 108px;
}

.groups{
  line-height: 1.42857143em;
  font-size: 14px;
  width:497px;
  height:257px;
  border:1px solid #ccc;
}
.groups, .groups dl, .groups dd, .groups dt {margin:0;padding:0;}
.groups a{color:#666;text-decoration: none;}
.groups img{border:none;}
.table_left{width:198px;height:100%;float:left;overflow: hidden;}
.table_left dl{width:98px;height:129px;border-bottom: 1px solid #ccc;border-right:1px solid #ccc;text-align: center;float: left;}
.table_left dl dt{padding-top:18px;}
.table_left dl dd{font-weight: bold;font-size: 14px;}
.table_left dl dd h5{color:#ff8000;margin:0px;}

.table_right{height:100%;float:left;overflow: hidden;}
.table_right dl{width:33.2%;height:86px;float: left;}
.table_right dl dt{padding-top:18px;margin-left: 14px;float:left;}
.table_right dl dd{font-weight: bold;font-size: 14px;float:left;width:86px;text-align: center;margin-top:25px;}
.table_right dl dd h5{color:#ff8000;margin-top: -20px;}